Package logsparser :: Module lognormalizer

[frames] | no frames]

# Module lognormalizer

source code

This module exposes the LogNormalizer class that can be used for higher-level management of the normalization flow. Using this module is in no way mandatory in order to benefit from the normalization system; the `LogNormalizer` class provides basic facilities for further integration in a wider project (web services, ...).

Classes
| LogNormalizer Basic normalization flow manager.

Variables
| __package__ = ``'``logsparser``'``